.titles-Pages {
        font-family: Verdana; 
        font-size: 14pt; 
        font-weight: bold;
        color: #FFFFFF;
      } 
 .titles-PagesRed {
        font-family: Verdana; 
        font-size: 14pt; 
        font-weight: bold;
        color: #A5355A;
      }    
.titles-PagesYellow {
        font-family: Verdana; 
        font-size: 14pt; 
        font-weight: bold;
        color: #FFFF00;
      }  
      
.titles-PagesBlue {
        font-family: Verdana; 
        font-size: 14pt; 
        font-weight: bold;
        color: #014F97;
      }
 
.Subtitles-Pages {
        font-family: Verdana; 
        font-size: 12pt; 
        font-weight: bold;
        color: #FFFFFF;
      }               
      
.Subtitles-PagesRed {
        font-family: Verdana; 
        font-size: 12pt; 
        font-weight: bold;
        color: #A5355A;
      }       
       
.Subtitles-PagesYellow{
        font-family: Verdana; 
        font-size: 12pt; 
        font-weight: bold;
        color: #FFFF00;
      }   
      
.Subtitles-PagesBlue{
        font-family: Verdana; 
        font-size: 12pt; 
        font-weight: bold;
        color: #014F97;
      }         
 
.text9Normal {
        font-family: Verdana; 
        font-size: 9pt; 
        font-weight: normal;
        color: #FFFFFF;
      }       
      
.text9NormalRed {
        font-family: Verdana; 
        font-size: 9pt; 
        font-weight: normal;
        color: #A5355A;
      }   
      
.text9NormalYellow {
        font-family: Verdana; 
        font-size: 9pt; 
        font-weight: normal;
        color: #FFFF00;
      } 
      
.text9NormalBlue {
        font-family: Verdana; 
        font-size: 9pt; 
        font-weight: normal;
        color: #014F97;
      } 
      
.text9NormalRedH {
        font-family: Verdana; 
        font-size: 7pt; 
        font-weight: normal;
        color: #A5355A;
      }   

.text9Bold {
        font-family: Verdana; 
        font-size: 9pt; 
        font-weight: bold;
        color: #FFFFFF;
      }  
              
.text9BoldRed {
        font-family: Verdana; 
        font-size: 9pt; 
        font-weight: bold;
        color: #A5355A;
      }       
       
.text9BoldYellow{
        font-family: Verdana; 
        font-size: 9pt; 
        font-weight: bold;
        color: #FFFF00;
      }
      
.text9BoldBlue{
        font-family: Verdana; 
        font-size: 9pt; 
        font-weight: bold;
        color: #014F97;
      }
                         
.titleTable9 {
        font-family: Verdana; 
        font-size: 9pt; 
        font-weight: bold;
        color: #FFFFFF;
        background-color: #A5355A;
      }   

.titleTable9Blue {
        font-family: Verdana; 
        font-size: 9pt; 
        font-weight: bold;
        color: #014F97;
      }   
      
.text8Normal {
        font-family: Verdana; 
        font-size: 8pt; 
        font-weight: normal;
        color: #FFFFFF;
      }     
      
.link{
		text-decoration: none;
		font-family: Verdana; 
        font-size: 9pt; 
        font-weight: bold;
        color: #FFFFFF;		
	}   
	
.scroll{ 
	scrollbar-arrow-color: #FFFFFF; 
	scrollbar-base-color: #000033; 
	scrollbar-dark-shadow-color: #336699; 
	scrollbar-track-color: #07699A; 
	scrollbar-face-color: #990002; 
	scrollbar-shadow-color: #DDDDDD; 
	scrollbar-highlight-color: #FFFFFF; 
	} 
	
.scrollPreescolar{ 
	scrollbar-arrow-color: #FFFFFF; 
	scrollbar-base-color: #000033; 
	scrollbar-dark-shadow-color: #336699; 
	scrollbar-track-color: #51CF90; 
	scrollbar-face-color: #990002; 
	scrollbar-shadow-color: #DDDDDD; 
	scrollbar-highlight-color: #FFFFFF; 
	} 
	
.scrollPrimaria{ 
	scrollbar-arrow-color: #FFFFFF; 
	scrollbar-base-color: #000033; 
	scrollbar-dark-shadow-color: #336699; 
	scrollbar-track-color: #FFFF51; 
	scrollbar-face-color: #990002; 
	scrollbar-shadow-color: #DDDDDD; 
	scrollbar-highlight-color: #FFFFFF; 
	} 	
	
.scrollSecundaria{ 
	scrollbar-arrow-color: #FFFFFF; 
	scrollbar-base-color: #000033; 
	scrollbar-dark-shadow-color: #336699; 
	scrollbar-track-color: #FF7453; 
	scrollbar-face-color: #990002; 
	scrollbar-shadow-color: #DDDDDD; 
	scrollbar-highlight-color: #FFFFFF; 
	} 	
.buttons {
        font-family: Verdana; 
        font-size: 9pt; 
        font-weight: normal;
        color: #990002;
      } 		

      
.textCalendar6Normal {
        font-family: Verdana; 
        font-size: 6pt; 
        font-weight: normal;
        color: #FFFFFF;
      } 
            
.TitleCalendar6Red {
        font-family: Verdana; 
        font-size: 6pt; 
        font-weight: bold;
        color:#FFFFFF;
        background-color: #A5355A;
      }  
      
.SubtitleCalendar6Yellow{
        font-family: Verdana; 
        font-size: 6pt; 
        font-weight: bold;
        color:#A5355A;
        background-color: #FFFF00;
      }              